X2Go Bug report logs - #878
gnome-terminal 3.16 fails to start

Package: libnx-x11; Maintainer for libnx-x11 is X2Go Developers <x2go-dev@lists.x2go.org>; Source for libnx-x11 is src:nx-libs.

Reported by: Michael DePaulo <mikedep333@gmail.com>

Date: Tue, 19 May 2015 11:35:01 UTC

Severity: normal

Tags: patch

Merged with 900, 956

Done: Stefan Baur <X2Go-ML-1@baur-itcs.de>

Bug is archived. No further changes may be made.

Forwarded to https://github.com/ArcticaProject/nx-libs/issues/82

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#878; Package nx-libs. (Tue, 19 May 2015 11:35:01 GMT) (full text, mbox, link).


Acknowledgement sent to Michael DePaulo <mikedep333@gmail.com>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 19 May 2015 11:35:01 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.x2go.org (full text, mbox, reply):

From: Michael DePaulo <mikedep333@gmail.com>
To: "submit@bugs.x2go.org" <submit@bugs.x2go.org>
Subject: gnome-terminal 3.16 fails to start
Date: Tue, 19 May 2015 07:31:31 -0400
[Message part 1 (text/plain, inline)]
Package: nx-libs
Version: 3.5.0.31
Severity: normal

Server OS: Fedora 22 64-bit with latest updates (F22 is still in beta,
but will be released any day now)
x2goserver 4.0.1.19-3.fc22 (Fedora's package)
x2goserver-xsession 4.0.1.19-3.fc22 (Fedora's package)
nxagent 3.5.0.31-1.fc22 (Fedora's package)
x2goagent 3.5.0.31-1.fc22 (Fedora's package)

I've tried multiple different clients (on both Linux and Windows), so
the client details presumably do not matter.

The problem is that gnome-terminal is failing to launch. I have only
tried a single application session. The output from `journalctl
--user` (the equivalent of ~/.xsession-x2go-errors) is attached.

This line stands out:
org.a11y.atspi.Registry[24951]: Xlib:  extension "XEVIE" missing on
display ":50".

However, XEvIE was  removed from X.org in 2008:
http://cgit.freedesktop.org/xorg/xserver/commit/?id=f4036f6ace5f770f0fe6a6e3dc3749051a81325a
http://freedesktop.org/wiki/Software/XEvIE/
[gnome-terminal journal output.txt (text/plain, attachment)]

Merged 878 956 Request was from Stefan Baur <X2Go-ML-1@baur-itcs.de> to control@bugs.x2go.org. (Thu, 15 Oct 2015 11:50:02 GMT) (full text, mbox, link).


Merged 878 956 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Sat, 07 Nov 2015 15:55:02 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#878; Package nx-libs. (Wed, 24 Feb 2016 14:08:21 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 24 Feb 2016 14:08:21 GMT) (full text, mbox, link).


Message #14 received at 878@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 878@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#878: gnome-terminal 3.16 fails to start
Date: Wed, 24 Feb 2016 14:07:42 +0000
[Message part 1 (text/plain, inline)]
Control: reassign -1 libnx-x11
Control: forcemerge -1 #900

Hi,

On  Di 19 Mai 2015 13:31:31 CEST, Michael DePaulo wrote:

> Package: nx-libs
> Version: 3.5.0.31
> Severity: normal
>
> Server OS: Fedora 22 64-bit with latest updates (F22 is still in beta,
> but will be released any day now)
> x2goserver 4.0.1.19-3.fc22 (Fedora's package)
> x2goserver-xsession 4.0.1.19-3.fc22 (Fedora's package)
> nxagent 3.5.0.31-1.fc22 (Fedora's package)
> x2goagent 3.5.0.31-1.fc22 (Fedora's package)
>
> I've tried multiple different clients (on both Linux and Windows), so
> the client details presumably do not matter.
>
> The problem is that gnome-terminal is failing to launch. I have only
> tried a single application session. The output from `journalctl
> --user` (the equivalent of ~/.xsession-x2go-errors) is attached.
>
> This line stands out:
> org.a11y.atspi.Registry[24951]: Xlib:  extension "XEVIE" missing on
> display ":50".
>
> However, XEvIE was  removed from X.org in 2008:
> http://cgit.freedesktop.org/xorg/xserver/commit/?id=f4036f6ace5f770f0fe6a6e3dc3749051a81325a
> http://freedesktop.org/wiki/Software/XEvIE/

This issue is a duplicated of #900 and it is tracked already on Github:
https://github.com/ArcticaProject/nx-libs/issues/82

Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/mailxchange/kronolith/fb.php?u=m.gabriel%40das-netzwerkteam.de
[Message part 2 (application/pgp-signature, inline)]

Bug reassigned from package 'nx-libs' to 'libnx-x11'. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 878-submit@bugs.x2go.org. (Wed, 24 Feb 2016 14:08:22 GMT) (full text, mbox, link).


No longer marked as found in versions 3.5.0.31. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 878-submit@bugs.x2go.org. (Wed, 24 Feb 2016 14:08:22 GMT) (full text, mbox, link).


Added tag(s) patch. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 878-submit@bugs.x2go.org. (Wed, 24 Feb 2016 14:08:22 GMT) (full text, mbox, link).


Merged 878 900 956 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 878-submit@bugs.x2go.org. (Wed, 24 Feb 2016 14:08:22 GMT) (full text, mbox, link).


Set Bug forwarded-to-address to 'https://github.com/ArcticaProject/nx-libs/issues/82'. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Mon, 29 Feb 2016 09:15:02 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#878; Package libnx-x11. (Tue, 18 Oct 2016 16:30:02 GMT) (full text, mbox, link).


đź”— View this message in rfc822 format

From: "X2Go Bug Tracking System" <owner@bugs.x2go.org>
To: Stefan Baur <X2Go-ML-1@baur-itcs.de>
Subject: Bug#878: Info received and FILED only (Closing)
Date: Fri, 19 Jan 2024 20:05:01 +0000
Thank you for the additional information you have supplied regarding
this Bug report.

This is an automatically generated reply to let you know your message
has been received.

Your message has not been forwarded to the package maintainers or
other interested parties; you should ensure that the developers are
aware of the problem you have entered into the system - preferably
quoting the Bug reference number, #878.

If you wish to submit further information on this problem, please
send it to 878-quiet@bugs.x2go.org.

Please do not send mail to owner@bugs.x2go.org unless you wish
to report a problem with the Bug-tracking system.

-- 
878: https://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=878
X2Go Bug Tracking System
Contact owner@bugs.x2go.org with problems

Message #28 received at 878-quiet@bugs.x2go.org (full text, mbox, reply):

From: Stefan Baur <X2Go-ML-1@baur-itcs.de>
To: 878-quiet@bugs.x2go.org
Subject: Closing
Date: Fri, 19 Jan 2024 21:04:26 +0100
Control: close -1
Control: archive -1


-- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243


Marked Bug as done Request was from Stefan Baur <X2Go-ML-1@baur-itcs.de> to 878-quiet@bugs.x2go.org. (Fri, 19 Jan 2024 20:05:01 GMT) (full text, mbox, link).


Notification sent to Michael DePaulo <mikedep333@gmail.com>:
Bug acknowledged by developer. (Fri, 19 Jan 2024 20:05:02 GMT) (full text, mbox, link).


Bug archived. Request was from Stefan Baur <X2Go-ML-1@baur-itcs.de> to 878-quiet@bugs.x2go.org. (Fri, 19 Jan 2024 20:05:02 GMT) (full text, mbox, link).


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Fri Feb 23 20:00:12 2024; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.